[info]
version=Control Center2.0 v1.0.73
;0:normal 100:Giga
customer=0

[DeviceStatus]
TenKey=2

[SupportStatus]
ShowOSD=1
SoundByOnkyo=0
DefaultSoundByOnkyoValue=0
OptionWhiteKB=2
DelayInitTime=0

[ControlCenter]
ShowHeadPhone=0
SupportFlexikey=1
WhiteKeyDefaultLed=5
SupportXTUFanTable=1
FanMode=Default
;0:Auto 1:Max 3:Silent 5:MAXQ 6:Custom
SituationalMode=3
;0:Quiet 1:power saving 2:performance 3:Entertainment
SupportFanSpeedOffset=1
SupportMEMSetting=2
;0:Not Support 1:Support 2:byBIOSReturn

[NVSR_EDID]
id1=FC433530
id2=5826BC26
id3=E426E270
id4=7D0DCB39
id4=E426E270
id5=E42670E2
id6=546414E3
id7=F5FA55E7
id8=B66E8159
id9=3F5955F9
id10=AAA7EA22
id11=0278B3AB

[CustomSkinColor]
;Main Skin Color number:
MainSkinColor=2

MainSkinColorCustomR1=162 
MainSkinColorCustomG1=0 
MainSkinColorCustomB1=255

MainSkinColorCustomR2=255 
MainSkinColorCustomG2=0 
MainSkinColorCustomB2=210 

MainSkinColorCustomR3=255 
MainSkinColorCustomG3=0 
MainSkinColorCustomB3=108 

MainSkinColorCustomR4=255 
MainSkinColorCustomG4=0 
MainSkinColorCustomB4=0 

MainSkinColorCustomR5=255 
MainSkinColorCustomG5=114
MainSkinColorCustomB5=0 

MainSkinColorCustomR6=255 
MainSkinColorCustomG6=234
MainSkinColorCustomB6=0 

MainSkinColorCustomR7=162 
MainSkinColorCustomG7=255 
MainSkinColorCustomB7=0 

MainSkinColorCustomR8=60 
MainSkinColorCustomG8=255
MainSkinColorCustomB8=0 

MainSkinColorCustomR9=0 
MainSkinColorCustomG9=255 
MainSkinColorCustomB9=228 

MainSkinColorCustomR10=0 
MainSkinColorCustomG10=102 
MainSkinColorCustomB10=228

GPUSkinColorR=0
GPUSkinColorG=168
GPUSkinColorB=255

;CPUSkinColorR=255
;CPUSkinColorG=0
;CPUSkinColorB=108

[CustomLedColor] 
;;Default color is blue for left, middle and right zone 
KbLeftColor=0_0_255 
KbMidColor=0_0_255 
KbRightColor=0_0_255 

[CustomPalletColor] 
ColorPalletCustomR1=255 
ColorPalletCustomG1=0 
ColorPalletCustomB1=210 
 
ColorPalletCustomR2=162 
ColorPalletCustomG2=0 
ColorPalletCustomB2=255 

ColorPalletCustomR3=0 
ColorPalletCustomG3=0 
ColorPalletCustomB3=255

ColorPalletCustomR4=0 
ColorPalletCustomG4=255
ColorPalletCustomB4=229 

ColorPalletCustomR5=0 
ColorPalletCustomG5=255 
ColorPalletCustomB5=0 

ColorPalletCustomR6=255 
ColorPalletCustomG6=234 
ColorPalletCustomB6=0 

ColorPalletCustomR7=255 
ColorPalletCustomG7=144 
ColorPalletCustomB7=0 

ColorPalletCustomR8=255 
ColorPalletCustomG8=0 
ColorPalletCustomB8=0

ColorPalletCustomR9=255 
ColorPalletCustomG9=255 
ColorPalletCustomB9=255   

[CPUFunction]
VR=1
Voltage=1
PL=1

[CacheRatioMax]
;I7-9700K=50
;I9-9900K=50
;I5-9600K=46
;I7-8700K=46

[GPU1CoreMin]
;GTX1060=0
;GTX1070=0
;GTX1080=0

[GPU1CoreMax]
;GTX1060=25
;GTX1070=25
;GTX1080=25

[GPU1VRAMMin]
;GTX1060=0
;GTX1070=0
;GTX1080=0

[GPU1VRAMMax]
;GTX1060=100
;GTX1070=100
;GTX1080=100

[GPU2CoreMin]
;GTX1060=0
;GTX1070=0
;GTX1080=0

[GPU2CoreMax]
;GTX1060=25
;GTX1070=25
;GTX1080=25

[GPU2VRAMMin]
;GTX1060=0
;GTX1070=0
;GTX1080=0

[GPU2VRAMMax]
;GTX1060=100
;GTX1070=100
;GTX1080=100

[Other]
WakeOnLan=0